[
    {
		"name": "§l家 园 传 送",
		"image": "textures/ui/icon_recipe_item",
		"open": "/home",
		"type": "comm"
	},
	{
		"name": "§l好 友 传 送",
		"image": "textures/ui/dressing_room_skins",
		"open": "/tpa",
		"type": "comm"
	},
	{
		"name": "§l公 共 传 送",
		"image": "textures/ui/icon_spring",
		"open": "/warp",
		"type": "comm"
	},
	{
        "name":"§l返回主菜单",
        "image": "textures/ui/icon_import",
        "open":"main",
        "type":"form"
    }
]